* {
  margin: 0;
  padding: 0;
}

main {
  background: teal;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}
.wrapper {
  background: white;
  width: 25%;
  height: 60vh;
  display: grid;
  grid-template-rows: 15% 70% 15%;
  justify-content: space-evenly;
}

.date {
  padding: 20px;
  display: flex;
  justify-content: space-between;
  color: gray;
}
.days .off {
  color: gray;
}
.bottom {
  padding: 20px;
  display: flex;
  justify-content: space-between;
}

.calender {
  padding: 10px 20px;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
}
.weekdays {
  display: grid;
  grid-template-columns: repeat(7, 1fr);
  margin-bottom: 10px;
}
.weekday {
  text-transform: uppercase;
  justify-self: center;
  font-weight: 800;
  color: rgb(88, 82, 82);
}
.days {
  display: grid;
  grid-template-columns: repeat(7, 1fr);
  grid-template-rows: repeat(5, 1fr);
  grid-gap: 8px;
}
.day {
  justify-self: center;
  align-self: center;
  margin: 5px 0;
  font-weight: 600;
}

.seven {
  background: orange;
  border-radius: 50%;
  padding: 5px;
  color: white;
}
.sup span {
  font-size: 10px;
  position: absolute;
  padding: 3px;
  background: orange;
  color: white;
  border-radius: 50%;
  top: -10px;
  right: -5px;
}
.sup {
  position: relative;
  border-radius: 50%;
  padding: 5px;
  border: 2px solid purple;
}

.mid span {
  border: 2px solid orange;
  border-radius: 50%;
  padding: 5px 10px;
}
